Subject: [lojban] Re: MELBI COI

From: "And Rosta" <[email-masked]>
Date: Tue, 1 Oct 2002 18:28:22 +0100

Noras:
> la and cusku di'e:
> >xorxes
> > > la and cusku di'e
> > >
> > > >Can you do any better than {cu se li'i rulmle ua}, given that the
> > > >original is "(they) say (to me) 'what a beautiful flower!'"?
> > >
> > > (I think there's no "to me" in the original, they will just
> > > say it.)
> >
> >Some versions have {mi diranno}. There is no canonical original
> >version, which is one of the minor pleasures it holds for me. Any
> >words are 'correct' as long as they approximate the basic meaning
> >and fit the music.
> >
> > > Direct quotation seems out of the question, maybe just {cu xrula
> > > melbi cusku ua}.
> >
> >Maybe {cu melbi xrula ganse ua}.
> 
> Can you use ti'e (evidential for hearsay): cu melbi xrula ti'e ua
> 
> or cu'u (I believe you had this at the end of a sentence, so it won't pick 
> up any following sumti - zo'e therefore implied): cu melbi xrule cu'u ua

"And the people who pass by are, I hear, beautifical flowers"?
"And the people who pass by are beautiful flowers, as expressed by someone"?

But perhaps: {cu rulmle ganse cu'u ua}?

Or how about: {cu cu'u jai rulmelbi ua}?

What d'you reckon?

--And.